code-point-at
ES2015 `String#codePointAt()` ponyfill
Last updated 4 years ago by sindresorhus .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install code-point-at 
SYNC missed versions from official npm registry.

code-point-at Build Status

ES2015 String#codePointAt() ponyfill

Install

$ npm install --save code-point-at

Usage

var codePointAt = require('code-point-at');

codePointAt('????');
//=> 128052

codePointAt('abc', 2);
//=> 99

API

codePointAt(input, [position])

License

MIT © Sindre Sorhus

Current Tags

  • 1.1.0                                ...           latest (4 years ago)

3 Versions

  • 1.1.0                                ...           4 years ago
  • 1.0.1                                ...           4 years ago
  • 1.0.0                                ...           5 years ago
Maintainers (1)
Downloads
Today 20,893
This Week 110,123
This Month 110,123
Last Day 29,745
Last Week 166,125
Last Month 668,351
Dependencies (0)
None
Dev Dependencies (2)
Dependents (188)

Copyright 2014 - 2017 © taobao.org |